{
  "verseBefore": "Come, bless Yahweh, all you servants of Yahweh,\n\\q you who serve during the night in Yahweh’s house.\n\\q",
  "verseAfter": "A song of ascents\nBehold, bless Yahweh, all you servants of Yahweh,\n\\q you who serve during the night in Yahweh’s house.\n\\q",
  "tags": [
    "word_choice",
    "other"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 134,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-08-11T16:29:32.809Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 134,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_134"
  }
}
